@charset=utf-8;

*,html {
	margin: 0;
	padding: 0;
}

body 
	{
	color: #000;
	line-height: 150%;
	background: #fff;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 960px;
	height: 100%;
	margin: 0 auto;
}

#head
	{
	width: 100%;
	height: auto;
	padding: 10px 0;
}

#logo {
	width: 600px;
	height: 600px;
	position: relative;
	left: 180px;
}

#main
	{
	width: 940px;
	height: auto;
	padding: 10px;
}

#main img
	{
	padding: 10px 0;
}

.cont
	{
	padding: 10px 0;
}

#footer
	{
	height: auto;
	padding:10px;
  clear: both;}

#footer_inner {
	width: 940px;
	margin: 0 auto;
}

img
	{
	border:none;
	max-width:940px;
}

p
	{
	padding: 10px 0 0;
}

ul
	{
	margin: 0;
	padding: 0;
	list-style: none;
}

address {
	font-style:normal;
	padding: 10px 0;
} 

h1
	{
	text-indent: -9999px;
}


h2
	{
	color:#676767;
	border-bottom: 1px solid #676767;
}
	
h3
	{
	}

a
	{
	color: #000000;
	text-decoration: none; 
}

a:link ,a:visited
	{
	color: #000000;
	text-decoration: none;
}

a:hover ,a:active 
	{
	color: #CC3333;
	text-decoration: underline;
}

.post-date{
	text-align:right;
}

.screen-reader-response{
	font-weight:bold;
}

.screen-reader-response ul{
	display:none;
}

#main article{
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
}

#main article:last-child{
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}

ul#bands{}

ul#bands li{  width: 300px;
  display: inline-block;
  float: left;
  	margin:0 20px 20px 0;
}

ul#bands li:nth-child(3n){
	margin:0 0 20px 0;
}

ul#bands li img{width:100%;padding:0;}

.square-thumb {
    width: 300px;
    height: 300px;
}

.square {
width: 300px;
height: 300px;
}
.horiz {
width: 300px;
height: 300px;
}
.vert {
width: 300px;
height: 300px;
}
/*
#slider, #slider li {
	width: 525px;
	overflow:hidden;
}

#slider ul, #slider li{
	position:relative;
	display:block;
}

#navigation
	{
	width: 550px;
	height: auto;
	margin: 0;
	padding: 20px 0 0;
	background: #ffffff;
}
	
#navigation ul
	{ 
	padding: 10px 0 0 5px;
	list-style: none;
}

#navigation li
	{
	float: left;
	margin:0;
	padding: 0;
	background: url(../image/tab_01.gif) no-repeat right top;
}

#navigation a
	{
	display: block;
	width: 85px;
	color: #ffffff;  
	text-decoration: none;  
	background: url(../image/tab_02.gif) no-repeat left top;
	padding: 5px 10px;
	margin: 0;
	text-align: center;
	font: bold 12px Verdana,sans-serif;
}

#navigation a:hover
	{
	color: #CC3333;
	text-decoration: none;
}

#navigation #current
	{
	background: url(../image/current_tab_01.gif) no-repeat right top;
}

#navigation #current a
	{
	background: url(../image/current_tab_02.gif) no-repeat left top;
	color: #CC3333;
}
*/